<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$USER_HOME$/project/form/.idea/form.iml" filepath="$USER_HOME$/project/form/.idea/form.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/myfiusers.iml" filepath="$PROJECT_DIR$/.idea/myfiusers.iml" />
    </modules>
  </component>
</project>